/*
Theme Name:     Tree Lopping Pros
Description:    Tree Lopping Pros theme by kunidesign.com
Author:         kunidesign.com
Template:       Divi
*/

@import url("../Divi/style.css");


/* HEADER
-------------------------------------------------------------- */

.logo_container {
margin: 5px auto 20px;
max-width: 1280px;
text-align: left;
width: 80%;
}
.et_header_style_centered #main-header .logo_container {
height: 60px !important;
}
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
height: 45px !important;
}
span.logo_helper {
display: none;
}
.et-social-icons,
#et-info {
float: right !important;
margin: 0 !important;
}
#et-secondary-menu {
float: left;
width: 100%;
}

/* MENU
-------------------------------------------------------------- */

#top-menu li a {
font-weight: bold !important;
}
.et_fullwidth_nav #main-header .container {
padding: 0;
}
.et_header_style_centered #main-header div#et-top-navigation {
background: #006d32;
background: -moz-linear-gradient(top, #008227 0%, #00601b 100%);
background: -webkit-linear-gradient(top, #008227 0%,#00601b 100%);
background: linear-gradient(to bottom, #008227 0%,#00601b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008227', endColorstr='#00601b',GradientType=0 );	
}
.et_header_style_centered nav#top-menu-nav {
display: inline-block;
text-align: left;
width: 80%;
max-width: 1280px;
vertical-align: top;
}
.et_header_style_centered #top-menu > li > a {
padding: 16px 0;
color: #fff;
font-size: 1.1em !important;
text-transform: uppercase;
letter-spacing: 0.05em;
}
#top-menu li {
padding-right: 15px !important;
margin-right: 10px;
}
#top-menu li li a {
color: #222;
}
#top-menu .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children > a:first-child::after {
top: 30%;
}
.nav li ul {
border: none;
}
#top-menu > li:after, 
#top-menu > li:before {
content: "";
display: block;
height: 34px;
margin-top: -17px;
position: absolute;
top: 50%;
width: 1px;
}
#top-menu li:before {
background-color: rgba(0, 0, 0, 0.1);
right: 1px;
}
#top-menu li:after {
background-color: rgba(255, 255, 255, 0.1);
right: 0;
}
.request-a-quote {
float: right;
background: #00b919;
background: -moz-linear-gradient(top, #00c906 0%, #008e26 100%);
background: -webkit-linear-gradient(top, #00c906 0%,#008e26 100%);
background: linear-gradient(to bottom, #00c906 0%,#008e26 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c906', endColorstr='#008e26',GradientType=0 );
padding: 0 15px 0 15px !important;
margin-right: 0 !important;
}
.request-a-quote:after,
.request-a-quote:before {
display: none !important;
}
.bottom-nav li.current-menu-item > a,
#top-menu li.current-menu-item > a,
html .et-fixed-header #top-menu li.current-menu-item > a {
color: #00ff04 !important;
}
html .et-fixed-header #top-menu li.request-a-quote > a,
#top-menu .current-menu-item.request-a-quote > a,
.bottom-nav .current-menu-item.current-menu-item > a,
.bottom-nav a {
color: #fff !important;
}



/* SECONDARY MENU
-------------------------------------------------------------- */

#top-header a {
color: #222;
}
#top-header,
#top-header.et-fixed-header {
background-color: #fff !important;
color: #222;
}
.call-to-action {
position: absolute !important;
right: 0;
text-align: left !important;
text-transform: uppercase;
font-size: 1.2em;
white-space: nowrap;
top: 40px;
line-height: 1.4em;
transition: all 0.4s ease-in-out 0s;
z-index: 100000;
}
.et-fixed-header .call-to-action {
top: 30px;
}
.call-to-action span {
display: block;
}
.call-to-action.cta-email {
right: 175px;
}
.call-to-action.cta-phone span {
font-size: 1.5em;
}
#et-secondary-menu > ul > li.call-to-action a {
color: #666;
}
#et-secondary-menu > ul > li.call-to-action a span {
color: #111;
font-weight: bold;
}


/* GRAVITY FORM
-------------------------------------------------------------- */

.gform_wrapper textarea,
.gform_wrapper input,
.gform_wrapper select {
background-color: #f9f9f9;
border: 1px solid #ccc;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
border-radius:3px;
}
.gform_wrapper .gfield_required {
color: #c00 !important;
}
.gform_wrapper .gform_footer input.button {
background-color: #222;
border: medium none;
border-radius: 3px;
color: #fff;
display: inline-block;
font-weight: bold;
padding: 7px 20px;
}
.gform_wrapper .gform_footer input.button:hover {
cursor: pointer;
}

/* paged form */

.et_pb_section_0 {
z-index: 99998;
}

.page2 {
background-color: rgba(0, 0, 0, 0.6);
height: 100%;
color: #333;
left: 0;
margin-left: 0;
overflow: auto;
padding: 10px;
position: fixed;
top: 0;
width: 100%;
z-index: 99999;
}
.page2 .gform_page_fields {
background-color: #fff;
margin: 200px auto 0;
max-width: 600px;
padding: 10px 20px;
width: 100%;
border-radius: 5px 5px 0 0;
}
.page2 .gform_page_footer.top_label {
background-color: #fff;
margin: 0 auto 20px;
max-width: 600px;
padding: 20px;
width: 100%;
position: relative;
border-radius: 0 0 5px 5px;
text-align: right;
}
.page2 .gform_previous_button.button {
background-color: #666;
border: medium none;
color: #fff;
float: left;
font-family: "Open Sans";
font-size: 30px !important;
font-weight: 200;
height: 30px !important;
line-height: 0 !important;
margin: 0;
min-height: auto;
padding: 0;
vertical-align: top;
width: 30px !important;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type="submit"], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type="submit"] {
cursor: pointer;
}

@media only screen and ( max-width: 960px ) {

.page2 .gform_page_fields {
background-color: #fff;
margin: 100px auto 0;
}

}



/* ROWS
-------------------------------------------------------------- */




/* MAIN TITLES 
-------------------------------------------------------------- */




/* IMAGES
-------------------------------------------------------------- */




/* STANDARD
-------------------------------------------------------------- */

@media only screen and ( min-width: 1100px ) {

}

@media only screen and ( max-width: 1100px ) {

}



/* TABLET
-------------------------------------------------------------- */

@media only screen and ( max-width: 980px ) {

.logo_container {
text-align: center;
}
.et_header_style_centered #et_mobile_nav_menu {
margin-top: 0;
}
.et_header_style_centered #main-header div#et-top-navigation {
background: transparent !important;
}
.et_fixed_nav #et-top-navigation {
transition: none;
}
.et_header_style_centered #main-header .mobile_nav {
}
.et_header_style_centered nav#top-menu-nav {
display: none !important;
}
#top-header .container {
text-align: center;
}
#et-info {
float: none;
display: inline-block;
}
.et_header_style_centered #main-header .logo_container {
height: auto !important;
}
.logo_container {
margin: 0 auto 20px;
}
.et_non_fixed_nav.et_transparent_nav #main-header,
.et_non_fixed_nav.et_transparent_nav #top-header,
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
position: relative !important;
}
#page-container {
padding: 0 !important;
}
#main-header {
box-shadow: none !important;
}
.mobile_menu_bar::before {
font-size: 35px;
top: 0;
}
.logo_container {
float: left;
margin: 0;
}
.mobile_nav .select_page {
display: none !important;
}
.et_header_style_centered #main-header .mobile_nav {
background: none !important;
}
.et_mobile_menu {
padding: 0;
border: none;
}
.request-a-quote {
float: none !important;
padding: 0 !important;
}
.request-a-quote a {
color: #fff !important;
}
.call-to-action {
position: relative !important;
text-transform: none;
font-size: inherit !important;
white-space: nowrap !important;
line-height: inherit !important;
transition: none;
top: 0;
}
.et-fixed-header .call-to-action {
top: 0;
}
.call-to-action span {
display: inline;
}
.call-to-action.cta-email {
right: 0;
}
.call-to-action.cta-phone span {
font-size: inherit !important;
}
#et-secondary-menu > ul > li.call-to-action a {
color: #666;
}
#et-secondary-menu > ul > li.call-to-action a span {
color: #111;
font-weight: bold;
}


}

@media only screen and ( max-width: 767px ) {

}


/* MOBILE
-------------------------------------------------------------- */

@media only screen and ( max-width: 479px ) {

}


